/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




/***** variables *****/
:root {
	--mainColor1: #ff7600;
	--mainColor2: #2A1707;
	--mainColor4: #FFF0E4;
    
    --paddingTB: clamp(30px, 10vw, 100px) ;
    --marginTB: clamp(30px, 10vw, 120px) auto;
	--gapSection: clamp(20px, 10vw, 40px);
	
	--maxWidthWrapper: 1200px;
	--maxWidthWrapperSmall: 1000px;
	--maxWidthWrapperLarge: 1600px;

	--imgRadius: clamp(15px, 4vw, 40px);
	--linkRadius: clamp(5px, 1.2vw, 8px);
}




/***** reset *****/
body, ul, li, ol, form, h1, h2, h3, h4, h5, h6, div, span, p { padding:0; margin:0; border:0; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; text-size-adjust: none;}
article, aside, dialog ,figcaption, figure, footer, header, hgroup, main, nav, section { display: block;}  
input, textarea						{ -webkit-appearance: none; -ms-appearance: none; appearance: none; -moz-appearance: none; -o-appearance: none; border-radius: 0;}
*          							{ outline: none;}
body								{ font: 400 clamp(13px, 2.2vw, 14px)/180% "Montserrat"; letter-spacing: 0.4px; color: var(--mainColor2); background: #fff; position: relative;}
body.active_overflow				{ height: 100vh; overflow: hidden;}
main 								{ position: relative; z-index: 10;}
p 									{ margin-bottom: clamp(10px, 2vw, 15px);}
ul									{ margin-bottom: clamp(10px, 2vw, 15px); list-style-type: none;}
a									{ text-decoration: none; color: #000; position: relative;}
img									{ border: none;}
strong, b							{ font-weight: 600; font-size: clamp(14px, 2.4vw, 15px);}

#wrapper 							{ min-width: 320px; position: relative;}
#wrapper *							{ box-sizing: border-box;}
#footer 							{ position: relative; z-index: 15;}







/***** scollbar *****/
::-webkit-scrollbar 				{ width: 8px; height: 8px; background-color: #fff;}
::-webkit-scrollbar-thumb			{ background-color: var(--mainColor1);}


/***** transition *****/
@media (min-width:1201px) {
.link, .slick-arrow, :before, :after, a, a span, .logo, .header, .sub { transition: all 300ms ease-in-out;}
}


/***** class *****/
.wrapper 							{ width: 90vw; max-width: var(--maxWidthWrapper); margin: 0 auto; position: relative;}
.wrapper_small						{ width: 90vw; max-width: var(--maxWidthWrapperSmall); margin: 0 auto; position: relative;}
.wrapper_large						{ width: 90vw; max-width: var(--maxWidthWrapperLarge); margin: 0 auto; position: relative;}

.clear								{ clear: both; display: block;}
.anchor								{ position: absolute; left: 0; top: -180px;}

.color_1							{ color: var(--mainColor1);}
.color_2 							{ color: var(--mainColor2);}
.bg_orange							{ background: var(--mainColor1);}
.bg_beige							{ background: var(--mainColor2);}

.titre_main	 						{ font: 800 clamp(25px, 4vw, 45px)/135% "Montserrat"; letter-spacing: 0.8px; position: relative; margin-bottom: clamp(10px, 2vw, 15px);}
.titre_main.smaller					{ font-weight: 700; font-size: clamp(18px, 4vw, 30px);}


.sous_titre 						{ font: 600 clamp(15px, 1.8vw, 24px)/140% "Montserrat"; /*text-transform: uppercase;*/ letter-spacing: 0.8px; position: relative; margin-bottom: clamp(10px, 2vw, 15px);}
.chapo		 						{ font: 400 clamp(14px, 2vw, 15px)/180% "Montserrat"; margin-bottom: clamp(10px, 2vw, 15px);}
.chapo span	 						{ display: block; margin-top: clamp(10px, 2vw, 15px);}

.titre 						        { font: 500 clamp(12px, 1.5vw, 16px)/140% "Montserrat"; text-transform: uppercase; letter-spacing: 4.5px; position: relative; margin-bottom: clamp(10px, 2vw, 15px);}


.hide 								{ display: none;}

.ul_check   						{ margin: 15px 0;}
.ul_check li 						{ position: relative; padding-left: 28px; font-size: clamp(14px, 2.4vw, 16px); line-height: 160%; margin-bottom: 12px;}
.ul_check li:before					{ width: 19px; height: 14px; position: absolute; left: 0; top: 4px; background: url("../images/check.svg") 0 0 / contain no-repeat; filter: invert(0); content: "";}
.ul_check li:last-child				{ margin-bottom: 0;}

.ul_list   							{ padding: clamp(3px, 1vw, 5px) 0;}
.ul_list li 						{ position: relative; padding-left: 18px; margin-bottom: clamp(5px, 1.8vw, 10px); line-height: 160%;}
.ul_list li:before					{ width: 6px; height: 6px; position: absolute; left: 0; top: 9px; border-radius: 50%; background-color: var(--mainColor1); content: "";}
.ul_list li:last-child				{ margin-bottom: 0;}

.link 								{ font: 600 12px/58px "Montserrat"; letter-spacing: 1.4px; height: 60px; display: inline-block; color: #fff; padding: 0 35px; border-radius: var(--linkRadius); background: var(--mainColor1); cursor: pointer; border: 1px solid transparent; text-transform: uppercase;}
.link-popup 					{ font: 600 12px/14px "Montserrat"; letter-spacing: 1.4px; display: inline-block; color: #fff; padding: 10px 10px; border-radius: var(--linkRadius); background: var(--mainColor1); cursor: pointer; border: 1px solid transparent; text-transform: uppercase; margin: 4px 0;}
.link.link_full						{ display: block; width: 100%;}

.link_arrow                      	{ display: inline-block; width: 80px; height: 42px; border-radius: 0%; background: url("../images/arrow_link_dark.svg") 0 50% no-repeat transparent; font-size: 0; position: relative; /*filter: invert(0);*/}
.link_arrow:after                 	{ content: ""; width: 40px; height: 40px; border-radius: 0%; border: 1px solid #000; background-color: transparent; display: block; position: absolute; left: 35px; z-index: -1; transform-origin: center; transform: scale(1) rotate(0deg);}

@media (min-width:1201px) {
.link:hover 						      { background-color: var(--mainColor2);}
.link-popup:hover 						{ background-color: var(--mainColor2);}
.link_arrow:hover:after       { transform: rotate(-160deg); border-radius: 80px; }
}


@media (max-width:700px) {
.link 								{ height: 50px; line-height: 48px; display: inline-block;  padding: 0 20px; }
.link_arrow                      	{ width: 110px; height: 32px}
.link_arrow:after                 	{ width: 30px; height: 30px; left: 40px;}
}

.hide p a,
.txt_simple p a,
.ul_list li a,
.grid_bloc .item p a,
.bloc_txt_img .item.txt p a                     { color: var(--mainColor1); border-bottom: 1px solid transparent;}
@media (min-width:1201px) { 
.hide p a:hover,
.ul_list li a:hover,
.txt_simple p a:hover,
.grid_bloc .item p a:hover,
.bloc_txt_img .item.txt p a:hover               { color: var(--mainColor1); border-color: var(--colorMain1); }
}


.header 									{ width: 100%; font-size: 0; line-height: 0; letter-spacing: 0; position: fixed; left: 0; top: 0; z-index: 100; text-align: right; padding: 30px 0; transition: all 300ms ease-in-out;}
.header .logo								{ width: 180px; display: flex; gap: 15px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); transform-origin: left center; z-index: 850;}
.header .logo .logo_fav    					{ max-width: 70px;}
.header .logo img							{ width: 100%; height: auto; display: block;}

.header .header_nav 						{ display: inline-block; position: relative; padding: 40px 160px 0 0; min-width: 50%; transition: all 300ms ease-in-out;}
.header .menu 								{ margin: 0;}
.header .menu>li							{ position: relative; display: inline-block; vertical-align: top; margin-right: 40px;}
.header .menu>li a							{ font-size: 15px; line-height: 40px; font-weight: 700; height: 40px; display: block; text-transform: uppercase; letter-spacing: 1.4px; color: var(--mainColor2);}
.header .menu>li.active>a					{ color: var(--mainColor1);}

.header .sub								{ width:max-content; position: absolute; top: 130%; left: 50%; transform: translateX(-50%); display: block; visibility: hidden; opacity: 0; padding: 15px 0; background: var(--mainColor4); border-radius: 10px; margin: 0;}
.header .sub li								{ width: 100%; margin: 0; text-align: left;}
.header .sub li a							{ width: 100%; font-size: 14px; line-height: 38px; font-weight: 600; letter-spacing: 0.6px; text-transform: none; height: 40px; color: var(--mainColor2); padding: 0 60px 0 30px; background: url("../images/list.svg") right+25px center no-repeat;}
.header .sub li.active a					{ color: var(--mainColor1);}

.header .menu_small 						{ position: absolute; top: 0; right: 160px; margin: 0; transition: all 300ms ease-in-out;}
.header .menu_small>li						{ position: relative; display: inline-block; vertical-align: top; margin-right: 35px;}
.header .menu_small>li:after 				{ width: 1px; height: 9px; background: #626262; position: absolute; left: -15px; top: 15px; content: "";}
.header .menu_small>li:first-child:after 	{ display: none;}
.header .menu_small>li a					{ font-size: 14px; line-height: 40px; height: 40px; display: block; letter-spacing: 0.6px; color: var(--mainColor2);}
.header .menu_small>li.active>a				{ color: var(--mainColor1);}
.header .menu_small .sub					{ width: 280px; padding: 15px 0;}
.header .menu_small .sub li					{ width: 100%; margin: 0; text-align: left;}
.header .menu_small .sub li a				{ font-size: 12px; line-height: 36px; height: 36px; display: block; background: url("../images/list.svg") right+25px center no-repeat;}

.header .cta 								{ position: absolute; top: 0; right: 0; height: 80px; width: 160px; padding: 45px 0 0 0; text-align: center; line-height: 20px; z-index: 250;}
.header .cta:after 							{ width: 100%; height: 18px; background: url("../images/tel.svg") 50% 0 / contain no-repeat; position: absolute; left: 0; top: 18px; content: "";}

.header .lang                               { display: flex; }    
.header .lang a                             { height: 40px; width: 40px; text-align: center; border-radius: 50%;}    
.header .lang a.active                      { color: var(--mainColor1); cursor: default;}    
    

@media (min-width:1201px) {
.header .menu_mobile 						{ display: none;}
.header .sub:after 							{ width: 8px; height: 8px; position: absolute; left: 50%; top: -4px; margin: 0 0 0 -4px; transform: rotate(45deg); background: #fff; content: ""; display: none;}
.header .has_sub>li:hover .sub 				{ opacity: 1; visibility: visible; z-index: 999; top: 130%;}
.header .menu>li:hover 						{ z-index: 999;}		
.header .menu_small>li:hover>a,		
.header .menu>li:hover>a,		
.header .sub li a:hover 					{ color: var(--mainColor1);}
.header .lang a:not(.active):hover          { color: var(--mainColor1);}    

.header.sticky									{ background: #fff; box-shadow: 0 0 40px 0 rgba(0,0,0,8%);}
.header.sticky:not(.scrolling_top)					{ padding: 15px 0;}
.header.sticky:not(.scrolling_top) .logo			{ transform: translateY(-50%) scale(0.7);}
.header.sticky:not(.scrolling_top) .header_nav		{ padding-top: 0;}
.header.sticky:not(.scrolling_top) .menu>li>a 		{ line-height: 50px; height: 50px;}
.header.sticky:not(.scrolling_top) .sub 			{ margin-top: -10px;}
.header.sticky:not(.scrolling_top) .menu_small  	{ top: -55px; opacity: 0;}
.header.sticky:not(.scrolling_top) .cta 			{ height: 50px; padding-top: 15px;}
.header.sticky:not(.scrolling_top) .cta:after 		{ top: 0; opacity: 0;}
}
@media (max-width:1380px) {
.header .menu li:first-child                          { display: none; }
}
@media (max-width:1200px) {
.header .menu li:first-child                          { display: initial; }

.header .menu_mobile						{ width: 60px; height: 60px; display: inline-block; vertical-align: middle; cursor: pointer; position: relative; z-index: 850; margin: 0 -10px 0 30px;}
.header .menu_mobile div					{ width: 30px; height: 2px; background: var(--mainColor2); position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.header .menu_mobile div:before				{ width: 100%; height: 2px; background: var(--mainColor2); position: absolute; left: 0; top: 8px; content: "";}
.header .menu_mobile div:after				{ width: 100%; height: 2px; background: var(--mainColor2); position: absolute; left: 0; top: -8px; content: "";}
.header .menu_mobile.active div				{ height: 0; width: 36px;}
.header .menu_mobile.active div:before		{ top: 0; transform: rotate(45deg);}
.header .menu_mobile.active div:after		{ top: 0; transform: rotate(-45deg);}

.header 									{ padding: 20px 0; background: #fff;}
.header ::-webkit-scrollbar					{ display: none;}
.header .logo								{ width: 140px;}

.header .header_nav 						{ width: 100%; position: fixed; right: -100%; top: 0; bottom: 0; overflow-y: scroll; z-index: 800; padding: 0; background: var(--mainColor2); border-top: 100px solid #fff; transition: all 300ms ease-in-out 450ms;}
.header .menu  								{ display: block; width: auto; text-align: left; margin: 5vw 10vw; position: relative; z-index: 100; align-self: start; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 150ms;}
.header .menu>li 							{ width: 100%; display: block; margin: 0;}
.header .menu>li>a							{ font-size: 22px; line-height: 30px; height: auto; padding: 15px 0; color: #fff; transition: none; display: inline-block; z-index: 10;}
.header .menu>li>i							{ width: 100%; height: 60px; display: block; margin-top: -60px; position: relative; z-index: 5; float: right;}
.header .menu>li>i:after					{ width: 50px; height: 44px; background: url("../images/arrow_down.svg") 50% 52% no-repeat #fff; border-radius: 5px; position: absolute; right: 0; top: 10px; content: "";}
.header .menu>li>i.active:after 			{ transform: rotate(180deg);}
.header .sub 								{ width: 100%; position: relative; left: auto; top: auto; padding: 20px 30px; margin: 15px 0; border-radius: 5px; background: #fff; visibility: visible; opacity: 1; display: none; z-index: 150; transform: none; left: 0;}
.header .sub li  							{ width: 100%;}
.header .sub li a							{ width: 100%; font-size: 18px; line-height: 24px; height: auto; padding: 10px 0; text-align: left; display: block; background-position: center right;}

.header .menu_small 						{ position: relative; top: auto; right: auto; text-align: left; margin: 0 10vw 5vw 10vw; opacity: 0; transform: translateY(40px); transition: all 300ms ease-in-out 0ms;}
.header .menu_small>li						{ display: block; margin: 0 0 10px 0;}
.header .menu_small>li:first-child,
.header .menu_small>li:after 				{ display: none;}
.header .menu_small>li a					{ font-size: 14px; font-weight: 500; height: 50px; line-height: 48px; width: 50px; padding: 0; background: #fff; text-align: center; border-width:2px;}
.header .menu_small>li>i					{ width: 60px; height: 50px; display: block; margin-top: -50px; position: relative; z-index: 5; float: right;}
.header .menu_small>li>i:after				{ width: 60px; height: 50px; background: url("../images/arrow_down.svg") 50% 52% no-repeat; float: right; border-radius: 8px; content: "";}
.header .menu_small>li>i.active:after 		{ transform: rotate(-180deg);}
.header .menu_small .sub					{ width: 100%; margin: 0; padding: 10px 0; border-radius: var(--linkRadius); border-top-left-radius: 0; border-top-right-radius: 0; top: -10px; box-shadow: none;}
.header .menu_small .sub li					{ width: 100%; margin: 0; text-align: left;}
.header .menu_small .sub li a				{ font-size: 13px; line-height: 40px; height: 40px; display: block;}

.header.active .header_nav 					{ right: 0; transition-delay: 150ms;}
.header.active .menu 						{ opacity: 1; transform: translateY(0); transition-delay: 450ms;}
.header.active .menu_small 					{ opacity: 1; transform: translateY(0); transition-delay: 600ms;}

.header .cta 								{ position: relative; right: auto; top: auto; vertical-align: middle; height: 50px; line-height: 50px; width: auto; padding: 0 30px 0 60px; text-align: left; z-index: 825;}
.header .cta:after 							{ top: 0; width: 22px; height: 100%; left: 20px; background-position: 0 48%;}
    
.header .lang                               { gap: 10px;}    
.header .lang a                             { height: 50px; width: 50px; }    
.header .lang a.active                      { border-color: var(--mainColor1); }    
    
}
@media (max-width:1000px) {
.header .menu  								{ margin: 5vw;}
.header .menu_small 						{ margin: 0 5vw 5vw 5vw;}
}

@media (max-width:700px) {
.header .menu_mobile						{ margin-left: 15px;}
.header 									{ padding: 5px 0;}
.header .logo								{ width: 100px;}
.header .logo .logo_fav    					{ max-width: 55px;}
.header .header_nav							{ border-top-width: 70px;}
.header .menu>li>a							{ font-size: 15px; line-height: 22px; padding: 12px 0;}
.header .menu>li>i							{ height: 46px; margin-top: -46px;}
.header .menu>li>i:after					{ width: 40px; height: 100%; background-color: transparent; top: 0; filter: invert(1);}
.header .sub 								{ padding: 12px 22px; margin: 10px 0;}
.header .sub li a							{ font-size: 14px; line-height: 18px; padding: 8px 0;}

.header .menu_small .sub li a				{ background-position: right+20px center;}

.header .cta 								{ height: 50px; line-height: 50px; padding: 0 ; font-size: 0; width: 50px;}
.header .cta:after 							{ left: 50%; transform: translateX(-50%); width: 18px;}
}


.txt_dec								{ padding-left: 60px; }
@media (max-width:700px) {
.txt_dec								{ padding-left: 30px; }
}


/***** text : simple *****/
.txt_simple 											{ position: relative; text-align: center; margin: var(--marginTB);}
.txt_simple.align_left									{ text-align: left;}

.txt_simple svg											{ width: 60px; height: auto; display: block; margin: 0 auto 15px auto;}
.txt_simple p               							{ margin-bottom: 15px;}
.txt_simple .link										{ margin-top: 10px;}
.txt_simple .multi_links								{ display: grid; grid-template-columns: 1fr 1fr; max-width: 500px; grid-gap: 10px; margin: 25px 0 0 0;}
.txt_simple .multi_links .link							{ margin: 0; text-align: center;}

/* custom highlight */
.txt_simple .txt_highlight    							{ padding-bottom: 15px;}
.txt_simple .txt_highlight svg  						{ bottom: 0; left: 0; right: 0; margin: 0 auto;}

@media (max-width:700px) {
.txt_simple .multi_links								{ grid-template-columns: 1fr; grid-gap: 10px; margin: 15px 0 0 0;}
}


/***** card item : img + txt */
.card_item_v1								{ border-radius: var(--imgRadius); background: #fff; border: 3px solid var(--mainColor4);  overflow: hidden; position: relative;}
.card_item_v1 .wrap							{ padding: 40px;}
.card_item_v1 img 							{ display: inline-block;}
.card_item_v1 img:not(.icon)				{ width: 100%; height: auto; aspect-ratio: 5/3; object-fit: cover; margin-bottom: -15px;}
.card_item_v1 .sous_titre 					{ margin: 10px 0 10px 0; font-size: 22px; line-height: 30px;}
.card_item_v1 p								{ margin-bottom: 20px;}
.card_item_v1 .link.fullw 					{ width: 100%; padding: 0; text-align: center;}

@media (max-width:1200px) {
.card_item_v1								{ box-shadow: none;}
.card_item_v1 .wrap							{ padding: 30px;}
.card_item_v1 .sous_titre 					{ font-size: 20px;}
}
@media (max-width:700px) {
.card_item_v1 .wrap							{ padding: 20px;}
.card_item_v1 .sous_titre 					{ font-size: 16px; line-height: 22px;}
}


/***** grid bloc *****/
.grid_bloc	 								{ position: relative; padding: clamp(20px, 10vw, 120px) 0; margin: var(--marginTB);}
.grid_bloc:before							{ width: auto; height: auto; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: var(--bgColorLight); transition: none; z-index: -1; content: "";}
.grid_bloc .container						{ display: grid; grid-gap: clamp(10px, 5vw, 30px); text-align: center;}

@media (max-width:1200px) {
.grid_bloc:before							{ left: 0; right: 0; top: 0; bottom: 0; border-radius: 0;}
}

/* custom colums */
.grid_bloc.col_2 .container					{ grid-template-columns: repeat(2, 1fr);}
.grid_bloc.col_3 .container					{ grid-template-columns: repeat(3, 1fr);}
.grid_bloc.col_4 .container					{ grid-template-columns: repeat(4, 1fr);}

@media (max-width:1200px) {
.grid_bloc.col_3 .container					{ grid-template-columns: 1fr 1fr;}
}
@media (max-width:1000px) {

}
@media (max-width:700px) {
.grid_bloc.col_2 .container,	
.grid_bloc.col_3 .container,					
.grid_bloc.col_4 .container					{ grid-template-columns: 1fr;}
}


/* swipe mobile */ 
/* @media (max-width:700px) {
.swipe_mobile .container 								{ display: flex; gap: 10px; width: 100vw; margin-left: -5vw; overflow-x: auto; padding: 0 5vw;}
.swipe_mobile .container::-webkit-scrollbar 			{ display: none;}
.swipe_mobile .container .item 							{ min-width: clamp(280px, 75vw, 360px);}
} */



/***** bloc txt img *****/
.bloc_txt_img 											{ position: relative; margin: var(--marginTB);}
.bloc_txt_img:before									{ position: absolute; left: 20px; right: 60%; top: 25%; bottom: 0; background: var(--bgColorLight); border-radius: 0; visibility: hidden; transition: none; content: "";}
.bloc_txt_img .container	                        	{ display: grid; grid-template-columns: 50% 1fr; grid-gap: 0 80px; align-items: center; position: relative;}
.bloc_txt_img .container>.item							{ position: relative;}
.bloc_txt_img .container>.item :last-child 				{ margin-bottom: 0;}
.bloc_txt_img .container .txt         					{ display: inline-block; text-align: left; max-width: 520px; margin-right: auto;}
.bloc_txt_img .container img 							{ width: 100%; height: auto; object-fit: cover; display: block; position: relative; z-index: 10; border-radius: var(--imgRadius); }
.bloc_txt_img .container p               				{ margin-bottom: 15px;}
.bloc_txt_img .container .link							{ margin-top: 10px;}
.bloc_txt_img .container .multi_links					{ display: grid; grid-template-columns: 160px 160px; grid-gap: 10px; margin-top: 25px;}
.bloc_txt_img .container .multi_links .link				{ margin: 0; text-align: center; padding: 0;}

.bloc_txt_img.reverse:before							{ left: 60%; right: 20px; top: 25%; bottom: -10%; background: var(--bgColorLight); border-radius: 0; visibility: visible; content: "";}
.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr 50%;}
.bloc_txt_img.reverse .container .txt        			{ margin-right: 0; margin-left: auto;}
.bloc_txt_img.reverse .container>.item:last-child		{ grid-area: 1 / 1;}
.bloc_txt_img.reverse .container>.item:first-child      { grid-area: 1 / 2;}
.bloc_txt_img.align_top .container                		{ align-items: start;}

@media (max-width:1200px) { 
.bloc_txt_img .container	                        	{ grid-gap: 0 60px;}
}
@media (max-width:1000px) { 
.bloc_txt_img .container 								{ grid-template-columns: 1fr; grid-gap: 40px;}
.bloc_txt_img .container .txt         					{ margin-right: auto;}

.bloc_txt_img.reverse .container 						{ grid-template-columns: 1fr;}
.bloc_txt_img.reverse .container>.item:last-child		{ grid-area: 2;}
.bloc_txt_img.reverse .container>.item:first-child      { grid-area: 1;}
}
@media (max-width:700px) { 
.bloc_txt_img .container	                        	{ grid-gap: 30px;}
.bloc_txt_img .container p               				{ margin-bottom: 10px;}
.bloc_txt_img .container .multi_links					{ grid-template-columns: 1fr 1fr; grid-gap: 10px; margin-top: 20px;}
}




/**** Custom bloc_txt_img *****/
.bloc_txt_img.custom                                   { padding: var(--paddingTB) 0; }
.bloc_txt_img.custom .item.txt                         { margin-bottom: 30px;}
.bloc_txt_img.custom .container                        { grid-template-columns: 40% 1fr; align-items: flex-end; }
.bloc_txt_img.custom.reverse .container                { grid-template-columns: 1fr 40%; align-items: flex-end; }
@media (max-width:700px) { 
.bloc_txt_img.custom .item.txt                         { margin-bottom: 0;}
.bloc_txt_img.custom .container                        { grid-template-columns: 1fr; }
.bloc_txt_img.custom.reverse .container                { grid-template-columns: 40%;}

}



/***** show hide *****/
.show_hide                        			{ position: relative; margin: 25px 0 100px;}
.show_hide.no_marge                        	{ margin: 0;}
.show_hide .item                  			{ border: none; margin: 10px 0; overflow: hidden; background-color: var(--mainColor4); border-radius: 8px;}
.show_hide .titre                 			{ font-size: clamp(12px, 2.4vw, 15px); font-weight: 500; line-height: 150%; position: relative; cursor: pointer; letter-spacing: 0.6px; color: var(--mainColor2); padding: 20px 80px 22px 30px; margin: 0; border-radius: 0; text-transform: none;}
.show_hide .hide                  			{ margin: 0; padding: 0 30px 20px 30px; display: none;}
.show_hide .hide p a, a.more				{ color: var(--mainColor1); border-bottom: 1px solid var(--mainColor4); padding-bottom: 1px;}
.show_hide .hide :last-child 	 			{ margin-bottom: 0;}

@media (min-width:1201px){
.show_hide .hide p a:hover, a.more:hover    { color: var(--mainColor1); border-bottom: 1px solid var(--mainColor1);}
}
@media (max-width:1200px){
.show_hide .titre                 			{ padding: 20px 70px 20px 25px;}
.show_hide .hide                  			{ padding: 25px 25px 15px 25px;}
}
@media (max-width:700px){
.show_hide                        			{ margin: 20px 0;}
.show_hide .titre                 			{ padding: 15px 65px 15px 20px;}
.show_hide .hide                  			{ padding: 20px 20px 10px 20px;}
}


/* custom titre plus */
.show_hide .titre_plus:after          		{ width: 20px; height: 2px; position: absolute; right: 25px; top: 50%; transform: translateY(-50%); background: var(--mainColor2); transition: none; content: "";}
.show_hide .titre_plus:before          		{ width: 2px; height: 20px; position: absolute; right: 34px; top: 50%; transform: translateY(-50%); background: var(--mainColor2); transition: none; content: "";}
.show_hide .titre_plus.active:before   		{ display: none;}

@media (max-width:700px){
.show_hide .titre_plus:after          		{ right: 20px;}
.show_hide .titre_plus:before          		{ right: 29px;}
}




/***** bloc rs *****/
.bloc_rs									{ font-size: 0; line-height: 0; letter-spacing: 0;}
.bloc_rs a									{ width: 50px; height: 50px; border-radius: 5px; display: block; overflow: hidden; background-color: var(--mainColor1); }
.bloc_rs .scroll							{ background-color: var(--mainColor4); }
.bloc_rs a:after							{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; content: "";}

.bloc_rs .instagram:after					{ background: url("../images/instagram.svg") 50% no-repeat;}
.bloc_rs .facebook:after					{ background: url("../images/facebook.svg") 48% 50% no-repeat;}
.bloc_rs .linkedin:after					{ background: url("../images/linkedin.svg") 50% no-repeat;}
.bloc_rs .scroll:after 						{ background: url("../images/scrolltop.svg") 50% 48% no-repeat; filter: invert(1);}

@media (min-width:1201px) {
.bloc_rs a:hover							{ background-color: var(--mainColor4); }
.bloc_rs a:hover:after 						{ filter: invert(1);}
}
@media (max-width:1200px) {
.bloc_rs a									{ width: 50px; height: 50px;}
}



/***** footer *****/
.footer										{ position: relative; color: #fff; padding-top: 80px; background-color: var(--mainColor2); }
.footer .bloc_footer 						{ display: inline-block; vertical-align: top; position: relative; line-height: 160%; margin-right: 80px;}

.footer .bloc_footer .logo 					{ width: clamp(100px, 30vw, 120px); height: auto; display: block;}
.footer .bloc_footer .titre_footer			{ font-size: 16px; font-weight: 500; letter-spacing: 0.6px; margin: 0; color: var(--mainColor1);}
.footer .bloc_footer p						{ margin: clamp(10px, 2.4vw, 20px) 0 0 0;}
.footer .bloc_footer p a					{ color: #fff; display: inline-block;}
.footer .bloc_footer .icon 					{ padding-left: 40px; position: relative;}
.footer .bloc_footer .icon:after 			{ width: 20px; height: 100%; position: absolute; left: 0; top: 0; content: "";}
.footer .bloc_footer .address:after 		{ background: url("../images/map.svg") 0 50% / contain no-repeat;}
.footer .bloc_footer .tel a:after 			{ background: url("../images/tel.svg") 0 50% / contain no-repeat;}
.footer .bloc_footer .email a:after 		{ background: url("../images/email.svg") 0 50% / contain no-repeat;}


.footer .bloc_rs							{ position: absolute; right: 0; top: 0;}
.footer .bloc_rs a							{ display: inline-block; vertical-align: top; margin-right: 10px;}
.footer .bloc_rs .scroll 					{ margin: 0;}

.footer_bottom   							{ padding: 20px 0; line-height: 0; margin: clamp(20px, 7vw, 80px) 0 0 0;}
.footer_bottom li 							{ display: inline-block; font-size: 12px; line-height: 20px; margin-right: 30px; letter-spacing: 0.6px; position: relative;}
.footer_bottom li:after						{ width: 1px; height: 9px; content: ""; position: absolute; right: -18px; top: 5px; background: #fff;}
.footer_bottom li:last-child:after 			{ display: none;}
.footer_bottom li a							{ color: #fff;}

.toponweb									{ display: block; z-index: 85; position: absolute; right: 0; bottom: 0; transition: bottom 300ms ease-in-out; border: none!important;}
.toponweb span								{ width: auto; height: 60px; display: block; padding: 0 0 15px 0}
.toponweb img								{ width: 76px; height: auto; display: block; margin: 0 auto; filter: invert(0); transition: all 300ms ease-in-out;}

@media (min-width:1201px) {
.footer .bloc_rs a.linkedin:hover,
.footer .bloc_rs a.facebook:hover,
.footer .bloc_rs a.instagram:hover,
.footer .bloc_rs a.scroll:hover 			{ background: var(--mainColor4);}
.footer .bloc_rs a:hover           			{ background: var(--mainColor4);}
.footer .bloc_rs a:hover:after  			{ filter: invert(1);}
.footer .bloc_footer p a:hover, 
.footer .bloc_footer li a:hover, 	 
.footer_bottom li a:hover 	 				{ color: var(--mainColor1Hover);}
.toponweb:hover span						{ opacity: 0.65;}
}
@media (max-width:1200px) {
.footer .bloc_footer.heading_float 			{ margin-right: 5vw;}
.footer .bloc_footer .address  				{ margin: 0;}
}
@media (max-width:700px) {
.footer   									{ padding-bottom: 60px; padding-top: 50px;}
.footer .bloc_footer 						{ width: 100%; padding: 0; margin: 0 0 40px 0; text-align: center;}
.footer .bloc_footer.heading_float 			{ margin-right: 0; margin-bottom: clamp(20px, 7vw, 40px);}
.footer .bloc_footer .logo 					{ margin: 0 auto;}
.footer .bloc_footer p a					{ color: var(--mainColor3);}
.footer .bloc_footer .icon 					{ padding-left: 0;}
.footer .bloc_footer .icon:after 			{ display: none;}
.footer .bloc_footer p span					{ display: block;}
.footer	.bloc_rs							{ position: static; margin-top: 7vw; text-align: center;}
.footer	.bloc_rs a							{ width: 50px; height: 50px; margin: 0 10px 0 0;}
.footer_bottom 	 							{ text-align: center; padding: 0 0 20px 0;}
.footer_bottom li 							{ display: block; margin: 0; font-size: 11px; line-height: 220%;}
.footer_bottom li:after						{ display: none;}
.toponweb									{ display: block; width: 100%; bottom: -60px;}
}




